/* layout*/

body {background: #E3E3E3 url(../images/page_bg.jpg) 50% 0 repeat;}
.uk-container-center {
margin-left: auto;
margin-right: auto;
background: #FFF;
-webkit-box-shadow: 0px 0px 65px 7px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 65px 7px rgba(0,0,0,0.3);
box-shadow: 0px 0px 65px 7px rgba(0,0,0,0.3);
}
.tm-headerbar {
height: 100px;
margin-bottom: 10px;
-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
}
section.tm-top-a.uk-grid {margin-bottom: 15px;}
.tm-sidebar-b .uk-panel {
margin-top: 20px;
padding: 10px;
}
.uk-article + .uk-article {
margin-top: 20px;
padding-top: 40px;
border-top: 1px solid #DFE2E8;
}
.tm-system-white .tm-content {
padding: 20px;
background-color: #FFF;
border-radius: 0px;
}
.uk-navbar-center {max-width: 70%;}
article.uk-article {
    padding: 10px;
}
/* Typo */

h1, .uk-h4 {
font-size: 25px;
line-height: 30px;
}
h1.tm-title {padding-bottom: 10px;}
.uk-article-title {
font-size: 25px;
line-height: 26px;
font-weight: 300;
text-transform: none;
margin-bottom: 5px;
}
h2, .componentheading {
font-size: 28px;
line-height: 25px;
}
h4, .uk-h4, .tm-system-white .tm-content h4 {
color: #D62103 !important;
font-size: 20px;
line-height: 20px;
clear: both;
}
.tm-system-white .tm-content h2 {
color: #D62103;
}
.tm-system-white .tm-content h1, .tm-system-white .tm-content h3, .tm-system-white .tm-content h5, .tm-system-white .tm-content h6 {
color: #333330;
}
blockquote {
font-family: Georgia, "Times New Roman", Times, serif;
margin: 10px 0 10px 15px;
text-align: center;
font-size: 30px;
color: #D62103;
padding-left: 0px;
border-left: none;
}
/* Modules Styling */
.tm-sidebar-b {border-left: 1px solid #E8E8E9;}
.uk-panel-box-primary {
background-color: #ccc;
color: #525253;
border: none;
border-radius: 0px;
text-shadow: 0 1px 0 #000;
}

.uk-panel-box-secondary {
border-radius: 0px;
padding: 20px;
text-shadow: 0 1px 0 #000;
border-right: 1px solid #000;
-webkit-box-shadow: inset 0px 4px 7px -2px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 4px 7px -2px rgba(0,0,0,0.75);
box-shadow: inset 0px 4px 7px -2px rgba(0,0,0,0.75);
background: #333337;
background: -moz-linear-gradient(top,  #333337 0%, #2b2b2f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333337), color-stop(100%,#2b2b2f));
background: -webkit-linear-gradient(top,  #333337 0%,#2b2b2f 100%);
background: -o-linear-gradient(top,  #333337 0%,#2b2b2f 100%);
background: -ms-linear-gradient(top,  #333337 0%,#2b2b2f 100%);
background: linear-gradient(to bottom,  #333337 0%,#2b2b2f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333337', endColorstr='#2b2b2f',GradientType=0 );
}

.uk-panel-box-secondary h2 {
font-size: 18px;
text-transform: uppercase;
color: #D62103;
margin-bottom: 0px;
line-height: 20px;
}

.uk-panel-box-secondary  h3 {
font-size: 14px;
text-transform: uppercase;
color: #FFF;
margin-top: 0px;
margin-bottom: 20px;
padding-left: 47px;
line-height: 14px;
}
.uk-panel-space {
    padding: 20px 0px;
}
.tm-block-dark {
border-top: none;
background-color: initial;
}
.tm-footer {
background: #1E1D1F;
color: #5A5C5E;
font-size: 10px;
text-shadow: 0 1px 0 #000;
text-align: left !important;
padding: 20px;
}
.tm-footer a {color: #D62103;}
.tm-totop-scroller {
bottom: 15px;
right: 0;
z-index: 1000;
width: 30px;
height: 30px;
line-height: 27px;
font-size: 25px;
color: #525253;
opacity: 1;
-webkit-transition: none;
transition: all linear 0.07s;
border: none;
border-radius: 3px;
-webkit-transform: none;
transform: none;
}

#btcontentslider224 .bt_handles_num {
bottom: 0px !important;
left: 5px !important;
top: initial !important;
}

.bt_handles_num li.current a {background: #EE3124;}
.uk-navbar-brand {margin: 0 25px 0 0;}
/* K2 styling */
div.itemListCategory {
background: none;
border: none;
margin: 0px 0;
padding: 0px;
}

/* Navi */

.uk-navbar-flip {margin-top: 30px;}
.uk-navbar-nav > li.uk-active > a {background-color: #F03124;}
.uk-subnav-line > li:nth-child(n+2):before {
border-left: 1px solid #5A5C5E;
border-left-width: 1px;
}
.uk-dropdown {padding: 10px;}
.uk-nav-navbar > li:hover > a {border-bottom: 3px solid #F03124;}
.uk-navbar-toggle {font-size: 25px;}

/* Responsive */

@media (max-width: 767px) {
.tm-headerbar {
height: 70px;
margin-bottom: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.tm-system-white .tm-content {padding: 0px;}
}